<?php

use TourOperatorPro\Factory;
use TourOperatorPro\Utilities\Utility;
use TourOperatorPro\Html\TourOperatorProHtmlWooPanel as TourOperatorProHtmlWooPanelAlias;
use TourOperatorPro\Language\Text;
defined('_TOUROPERATOR_EXEC') or die;
extract($displayData);
TourOperatorProHtmlWooPanelAlias::load_jquery_library('auto_numeric');



$doc = Factory::getDocument();

$id_by_name = "element_field_". $name;
?>
    <div id="<?php esc_attr_e($id_by_name) ?>" class="field-rating">
        <div class="wrapper-rating">
            <input type="text" class="form-control rating" value="<?php esc_attr_e($value) ?>"  />
            <input type="hidden" name="<?php esc_attr_e($name); ?>" value="<?php esc_attr_e($value) ?>" />
        </div>
    </div>
<?php
$doc->addScriptApplySelector('#'.$id_by_name,'field_rating',array(
    "input_name"=>  $name,
),'admin_woopanel/app/layouts/WooBooking/form/field/rating/jquery.rating.js');
